"Copy IP Address" = "Copiar Dirección IP";
"VPN Configuration" = "Configuración";
"Modem Configuration" = "Configuración";
"Default" = "Por omisión";
"Connect" = "Conectar";
"Disconnect" = "Desconectar";
"Not Connected" = "Sin conexión";
"Connecting..." = "Conectando...";
"Establishing..." = "Conectando...";
"Authenticating..." = "Autenticando...";
"Connected" = "Conectado";
"Disconnecting..." = "Desconectando...";
"Unknown" = "Desconocido";
"PPP Details" = "PPP detalles";
"Time:" = "Tiempo de conexión:";
"IP:" = "IP:";
"Speed:" = "Velocidad:";
"N/A" = "N/D";
"Bandwidth" = "Ancho de banda";
"In:" = "Recibido:";
"Out:" = "Enviado:";
"Peak Bandwidth" = "Pico de ancho de banda";
"b/s" = "b/s";
"Kb/s" = "Kb/s";
"Mb/s" = "Mb/s";
"Gb/s" = "Gb/s";
"B/s" = "B/s";
"KB/s" = "KB/s";
"MB/s" = "MB/s";
"GB/s" = "GB/s";
"b" = "b";
"Kb" = "Kb";
"Mb" = "Mb";
"Gb" = "Gb";
"B" = "B";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"NETWORK" = "RED";
"Network Utility" = "Utility Network";
"Network Preferences" = "Preferencias de Red";
"Location: %@" = "Ubicación: %@";
"Edit Preferences..." = "Preferencias...";
"Public IP: %@" = "IP Pública: %@";
"Refresh" = "Volver a cargar";
